\name{wlpf}
\alias{wlpf}
\title{
Windowed (Blackman) Low Pass Filter
}
\description{
Filter a sequence of data using a Blackman-windowed sinc low pass filter.
}
\usage{
wlpf(y, t, f)
}
\arguments{
  \item{y}{numeric vector - the sequence to be filtered}
  \item{t}{numeric scalar - time interval between measurements in seconds}
  \item{f}{numeric scalar - low pass frequency (Hz)}
}
\value{
A vector the same length as \code{y}.
}
\author{
Matt Shotwell <matt.shotwell@vanderbilt.edu>
}
\examples{
plot(wlpf(rnorm(1500),1,1/100), type='l')
}
